Subject: Message from Walmart.com Customer: Ask a question, 200011006179326
From: Lynda Garrison <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 19 Jun 2023 14:31:34 +0000

Dear Designer Living Inc.,

Lynda Garrison wants to connect with you for the order below:

Customer Order Number:  200011006179326

Purchase Order No:  108816772835198

Reason for Contact:  Ask a question

Item name/number:  Madison Park Seabed Microfiber Sateen 3-Piece Costal Blue Print Bedding Comforter Set, King/Cal King/1501332122

Customer Message:

I’d like to know why I received a 3 piece TWIN sheet set instead of what I ordered….a 3 piece KING comforter set?!?

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team